import React from 'react';
import ReactDOM from 'react-dom';
import SplitButton from '..';
import { Box } from '../..';
const { Item } = SplitButton;
const menu = ['Undo', 'Redo', 'Cut', 'Copy', 'Paste'].map(item => (React.createElement(Item, { key: item }, item)));
ReactDOM.render(React.createElement(Box, { direction: "row", spacing: 20 },
    React.createElement(SplitButton, { disabled: true, label: "Edit Document", type: "normal" }, menu),
    React.createElement(SplitButton, { disabled: true, label: "Edit Document", type: "secondary" }, menu)), document.getElementById('split-button-demo-2'));
